Mailinglist Archive: opensuse (3378 mails)

< Previous Next >
Re: [SLE] 7.2 -> 8 update problem
On Monday 22 April 2002 15:35, John Scott wrote:

Hi,

> The usual case where it [Upgrade] fails is when you have
> compiled software and installed it without building rpm's, in which case
> yast has no idea what is installed on your system anyway, therefore
> either doesn't know what to upgrade or guesses wrong.

This is my situation. I would guess it would take me at least a day or so to
build the system from scratch (main due to custom software building a
configing), so it is worth me trying to get the upgrade working.

Phil
--
Linux 2.4.4-4GB
5:02pm up 3 days, 4:00, 1 user, load average: 0.23, 0.24, 0.18

< Previous Next >